<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Author:</key>
	<string>Auteur :</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Create Slideshow</key>
	<string>Nouveau diaporama</string>
	<key>Custom</key>
	<string>Personnalisé …</string>
	<key>Demos</key>
	<string>Démos</string>
	<key>Download…</key>
	<string>Télécharger …</string>
	<key>Format:</key>
	<string>Format :</string>
	<key>Horizontal</key>
	<string>Horizontal</string>
	<key>Instagram</key>
	<string>Instagram</string>
	<key>Modified:</key>
	<string>Modifié : %@</string>
	<key>New</key>
	<string>Nouveau</string>
	<key>Open</key>
	<string>Ouvrir</string>
	<key>Open Other Slideshow…</key>
	<string>Ouvrir autre diaporama …</string>
	<key>Other</key>
	<string>Autres</string>
	<key>Recents</key>
	<string>Ouvrir récent</string>
	<key>Size:</key>
	<string>Taille :</string>
	<key>Square</key>
	<string>Square</string>
	<key>Story</key>
	<string>Story</string>
	<key>Title:</key>
	<string>Titre :</string>
	<key>Tutorials</key>
	<string>Tutoriels</string>
	<key>Vertical</key>
	<string>Vertical</string>
</dict>
</plist>
